#fullmenu{
	background:#384859;
}
#fullmenu>ul,
.content-inner>ul{margin-top:1px}
.root-item>a,
#fullmenu ul li a{
	color:#fff;
	text-shadow:0 1px 1px rgba(0,0,0,.5);
}
#fullmenu>ul>li:hover>a,
.root-item.selected,
.root-item:hover{
	box-shadow:inset 0 3px 16px 2px rgba(56,72,89,.54);
	background:#6d8dae
}
.content-inner>ul{box-shadow:0 5px 8px 2px rgba(56,94,104,.57),inset 0 13px 9px -12px rgba(56,94,104,.57)}
#fullmenu>ul>li>ul{box-shadow:inset -11px 0 5px -11px rgba(0,0,0,0.5), 0 3px 10px 0 rgba(56,94,104,.57)}
.content-inner ul>li:hover>a,
#fullmenu>ul>li>ul>li:hover>a,
.sidebar .nav>li>ul>li:hover>span a{
	background:#f0fafd;
	color:#000;
	text-decoration:none
}
.sidebar .nav>li>ul,
#fullmenu>ul>li>ul li ul,
.sidebar .nav>li>ul li ul{
	display:none;
	box-shadow:inset 0 11px 5px -11px rgba(0,0,0,0.5),inset 0 -12px 5px -11px rgba(0,0,0,0.2);
	border-radius:0;
	overflow:hidden
}
.sidebar .nav>li>ul>li:last-child>span a {box-shadow:inset 0 -11px 5px -11px rgba(0,0,0,0.5)}
.sidebar .nav>li>ul>li:first-child>span a,
#fullmenu>ul>li>ul li ul>li:first-child a {box-shadow:inset 0 11px 5px -11px rgba(0,0,0,0.5)}
.content-inner>ul>li:first-child>a{box-shadow:inset 0 13px 9px -12px rgba(0,0,0,.57)}
.allcatnav a{
	color:#1B2D3D;
	text-shadow:0 1px 1px rgba(255,255,255,0.9);
	padding:9px 21px;
	box-shadow:0 1px 1px 0 rgba(0,0,0,.4);
	margin-top:-1px;
	border:1px solid #d3d3d3;
	background:#fff;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2RiZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#fff 0%,#ccdbe8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#ccdbe8));
	background:-webkit-linear-gradient(top,#fff 0%,#ccdbe8 100%);
	background:-o-linear-gradient(top,#fff 0%,#ccdbe8 100%);
	background:-ms-linear-gradient(top,#fff 0%,#ccdbe8 100%);
	background:linear-gradient(to bottom,#fff 0%,#ccdbe8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#ccdbe8',GradientType=0)
}
.allcatnav a:hover{background:#fff}
.allcatnav a.active,
.allcatnav a:active{
	border:1px solid #dcdfe2;
	background:#eff3f7;
	box-shadow:inset 0 0 15px 1px rgba(0,0,0,0.3);
	padding:9px 21px
}
.bt2{
	color:#fff;
	font-size:14px;
	text-align:center;
	padding:7px 16px;
	text-decoration:none;
	font-weight:bold;
	background:#BF3849;
	cursor: pointer;
}
.bt2:hover{
	color:#FFF;
	background: #CB3332;
	text-decoration:none !important
}
.bt2:active{
	color:#FFF;
	background:#CB3332;
}
input.bt2{border:none}
.bt1{
	white-space:nowrap;
	border:none;
	width:60px;
	cursor:pointer;
	background:#bf3849;
	color:#FFF;
	font-size:14px;
	padding:6px 13px 8px !important;
	text-decoration:none;
	text-align:center;
	font-weight:bold
}
.bt1:active, .bt1:hover{
	background:#cb3332;
}
.bt1.lupe{
	padding:6px 20px 8px 20px!important;
	min-width:118px;
	width:auto;
	margin-bottom:11px;
	margin-top:21px;
	text-align:center;
	margin-right: 10px;
}
.filtren .bt2{
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	font-size: 14px;
	padding:6px 20px 8px 20px!important;
	min-width:105px;
	width:auto;
	margin-bottom:1px;
	margin-top:5px;
	text-align:left;
	background: none repeat scroll 0 0 #BF3849;
}
.filtren .bt2:active, .filtren .bt2:hover{
	background:#cb3332;
}
.info p{
	color:#fff;
	text-shadow:0 1px 1px rgba(113,131,143,.7)
}
.info h2 a,
.info h4 a{
	color:#11161a;
	text-shadow:0 1px 1px rgba(113,131,143,.7)
}
.info .more{color:#6ebfdd;text-shadow:0 1px 0 rgba(13,27,36,.5)}
.buy td{background:rgba(159,226,248,.25)}
.buy td:last-child{
	background:transparent url("images/arrow_buy.png") no-repeat left center;
	background-size:100% 100%;
}
.buy td .old_price{
	text-shadow:0 1px 1px #fff;
	color:#496771
}
.content_search_box.hnav table tr td:first-child h1{
	color:#C4EAF5;
	text-shadow:0 1px 1px rgba(0,0,0,.7)
}
#login input[type="submit"],
.bt3{
	background: #BF3849;
	margin:0px;
	text-align: center;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:5px 15px 5px;
	white-space: nowrap;
	border: none;
	cursor: pointer;
} 
.bt3 span{
	background: url(images/gui.png) no-repeat 0 -751px;
	height:23px;
	width:26px;
	display:inline-block;
	margin-bottom:-7px;
	margin-right:5px;
}
#login input[type="submit"]:hover,
.bt3:hover{
	background: #CB3332;
}
#login input[type="submit"]:active,
.bt3:active{
	box-shadow:inset 0 0 3px 2px #999999;
}
.bt3.incart,
.bt3.incart:hover,
.bt3.incart:active{
	color:#9b9b9b;
	border:1px solid #999999;
	background:#fff;
}
.filtren,
.sidebar .vieweditems{border: 2px solid #E5E5E5}
.testoteka .filtren{border: none; height: 290px;}
.ui-slider-horizontal{
	background:#fff;
	border:1px solid #fff
}
.ui-widget-header{background:url("images/gui.png") 0 -242px repeat-x}
.sidebar .vieweditems .price{background:#e1edf2}
.filtren.compare .catf ul li.active,
.filtren.compare .catf ul li:hover{
	display:block;
}
.filtren.compare .catf ul li.active span span,
.filtren.compare .catf ul li:hover span span{
	color:#BF3849;
	border-bottom: 1px solid #BF3849;
}
.cart a.order {
	color: #cc0000;
	line-height: 23px;
	display: block;
}
.sidebar .nav>li.current.selected.lvl1>span a.menu_lvl_1{
	color: #bf3849;
	border-bottom: 1px solid #000;
}
.open_menu {
	position: absolute;
	right: 15px;
	top: 23px;
	z-index: 100;
	cursor: pointer;
	background: url("images/menu.png") no-repeat scroll 0 0 transparent;
	height: 10px;
	width: 13px
}
.sidebar .nav>li>span .showchild .arrow,
.sidebar .nav.popup>li>span .showchild_popup .arrow,
.sidebar .nav>li>ul>li span .showchild .arrow,
.sidebar .nav.popup>li>ul>li span .showchild_popup .arrow,
.social a,
.social a span,
.itemleft,
.itemright,
.sortbutton span,
.close.button,
#slides .pagination li a,
.listitem-carousel .pager a,
.listitem-carousel .prev,
.listitem-carousel .next,
.deleteitem_compare,
.mycurrentorders td .deleteitem,
.ui-slider .ui-slider-handle,
.count_nav a,
.content_search_box .input input[type="submit"]{background-image:url("images/gui.png"); background-repeat: no-repeat;}

.navigation-page-all:hover,
.sortbutton:hover,
.sortbutton:active,
.sortbutton.current,
.sortbutton.current:hover{
	border-bottom: 1px dashed #CC0000;
	color:#CC0000;
}

.small_basket_order {
	margin: 25px auto 10px;
	padding: 10px 15px;
	text-align: center;
	background: none repeat scroll 0 0 #BF3849;
	cursor: pointer;
	font-weight: bold;
	text-transform: uppercase;
	width: 300px;
}
.small_basket_order:hover {
	background: none repeat scroll 0 0 #CB3332;
}
.thumbSlider p.tmbrdr:hover{background:url("images/p_bg.png") no-repeat top right}
.thumbSlider p.tmbrdr.active{background:url("images/p_bg.png") no-repeat top left}
.reviews-reply-buttons input{
	background: none repeat scroll 0 0 #BF3849;
	text-decoration: none;
	padding: 10px 20px !important;
	color: #FFFFFF;
    border: medium none;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    text-align: center;
    white-space: nowrap;
}
.reviews-reply-buttons input:hover {
	background: none repeat scroll 0 0 #CB3332;
}
.jspHover {
	background: #bf3849;
}
.count_nav a.plus{
	background: url("images/plus.png") no-repeat scroll -22px 0 transparent;
}
.count_nav a.plus:hover{
	background-position:-22px -22px;
}
.count_nav a.minus{
	background: url("images/plus.png") no-repeat scroll 0 0 transparent;
}
.count_nav a.minus:hover{
	background-position:0px -22px;
}
#fast_filter {
	position: fixed;
	width: 750px;
	height: 250px;
	right: -695px;
	top: 55%;
	overflow: hidden;
	z-index: 1000;
	background: none repeat scroll 0 0 #ffffff;
	border: 2px solid #BF3849;
}
#fast_filter.testoteka{height: 365px; right: -723px; top: 30%; width: 778px;}
#head_fast_filter {
	line-height: 30px;
	position: relative;
	white-space:nowrap;
	border: 0px solid #BF3849;
	margin: 95px 0px 0px -95px;
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
    width: 250px;
    height: 30px;
	color: #FFF;
	padding: 15px 0px;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	background: none repeat scroll 0 0 #BF3849;
}
.testoteka #head_fast_filter{margin: 152px 0px 0px -153px; width: 366px;}
li.hover .hovers_element {
	background: url("images/fon_elements.png") no-repeat scroll 0 0 white;
	width: 211px;
	height: 393px;
	position: absolute;
	left: -5px;
	top: -5px;
	z-index: 105;
	padding: 15px;
}
li.hover.slider_s .hovers_element {
	background: url("images/fon_elements2.png") no-repeat scroll 0 0 white;
	width: 205px;
	height: 393px;
	position: absolute;
	left: -5px;
	top: -5px;
	z-index: 105;
	padding: 15px;
}
#spisok_plitka {
	background: url("images/type_catalog_crimson.png") no-repeat scroll 0 0 white;
}
#spisok_elements {
	background: url("images/type_catalog_crimson.png") no-repeat scroll -32px 0 white;
}
#spisok_price {
	background: url("images/type_catalog_crimson.png") no-repeat scroll -64px 0 white;
}
#spisok_plitka:hover, #spisok_plitka.active {
	background-position: 0px -24px;
}
#spisok_elements:hover, #spisok_elements.active {
	background-position: -32px -24px;
}
#spisok_price:hover, #spisok_price.active {
	background-position: -64px -24px;
}
#posl {
	background: url("images/type_detail_crimson.png") no-repeat scroll 0 0 white;
}
#tabs {
	background: url("images/type_detail_crimson.png") no-repeat scroll -35px 0 white;
}
#posl:hover, #posl.active {
	background-position: 0 -24px;
}
#tabs:hover, #tabs.active {
	background-position: -35px -24px;
}
.tabsblock .tabs a:hover, .tabsblock .tabs a.active{
	color: #bf3849!important;
}
ul.top_menu_lvl2 li.vis a:hover{
	color:#CC0000;
}
ul.top_menu_lvl2 li.vis .opened_menu {
	background: url("images/top_menu_hover.png") no-repeat scroll 0 0 transparent;
	display: block;
	position: absolute;
	top: 20px;
	right: 5px;
	width: 11px;
	height: 16px;
}
ul.top_menu_lvl2 li.vis-hovered .opened_menu {
	background-position: -13px 0px;
}